# Generated by Django 2.1.1 on 2018-09-27 19:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0039_auto_20180928_0052'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ranklistproblems',
            name='rank',
            field=models.IntegerField(default=0),
        ),
    ]
